@charset "UTF-8";
/* CSS Document */


/* =========================================================
　周辺観光
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
}
@media screen and (min-width:768px) , print {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
	}
}


#culture,
#art,
#nature,
#golf {
	display: flex;
    flex-wrap: wrap;
justify-content: center;
}
#course {
	width: 100%;
}


/* 観光地
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.corner {
		margin: 0 auto 6em;
		max-width: 1000px;
		font-size: 80%;
		line-height: 1.6;
		padding: 0 4%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.corner_box {
		width: 100%;
		margin: 0 0 3em;
	}
	.corner_box img {
		margin: 0 auto 1em;
	}
	.corner_box h3 {
		color: #053;
		font-weight: bold;
		font-size: 150%;
		text-align: center;
		line-height: 1;
		margin: 0;
	}
	.corner_box .etc {
		text-align: center;
	}
	.corner_box a {
		background: url(../common/img/arrow_r.png) no-repeat left center;
		background-size: 6px auto;
		padding-left: 8px;
	}
	/*	ページ内リンクのナビ
	-------------------- */
	.nav {
		padding: 20px 0px;
		width: 100%;
	}
	.nav ul {
		width: 100%;
    	margin: 0 auto;
		
	}
	.nav li {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.3em;
		font-weight: bold;
		border-top: 5px solid #AA1403;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		width: 100%;
		padding: 10px 0px 20px 0px;
		margin: 0px -1px;
		text-align: center;
	}
	.nav li a {
		width: 100%;
		margin: 0 auto;
		padding: 10px 50px 15px 40px;
		color:#333;
		background-image: url(images/arrow.png);
		background-position: right center;
		background-repeat: no-repeat;
		background-size:20px;
	}


	/*	ページ内リンクのナビここまで
	-------------------- */
	/*	カテゴリー内容
	-------------------- */
	.sp_mainimg {
		width: 100%;
		margin-top: 45px;
		margin-bottom: -6px;
	}	
	#culture .sightseeing_title,
	#art .sightseeing_title,
	#nature .sightseeing_title,
	#course .sightseeing_title,
	#golf .sightseeing_title {
		background-image: url(images/sp_mainimg.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top left;
		/*height: 12%;*/
		padding: 20px;
		margin-bottom: 25px;
	}
/*
	{
		background-image: url(images/art_tit_bg.png);
		background-position:0;
		background-repeat: no-repeat;
		height: 180px;
		width: 100%;
		padding: 45px;
	}	
	{
		background-image: url(images/nature_tit_bg.png);
		background-position:0;
		background-repeat: no-repeat;
		height: 200px;
		width: 100%;
		padding: 45px;
	}
*/
	#culture .sightseeing_title h2,
	#art .sightseeing_title h2,
	#nature .sightseeing_title h2,
	#course .sightseeing_title h2 ,
	#golf .sightseeing_title h2 {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 2.5em;
		font-weight: 600;
		color: #333;
	}
	#culture .sightseeing_title p,
	#art .sightseeing_title p,
	#nature .sightseeing_title p,
	#course .sightseeing_title p,
	#golf .sightseeing_title p {
		font-size: 1.2em;
		line-height: 2.0em;
	}

	/*	カテゴリー内容ここまで
	-------------------- */
}
@media screen and (min-width:768px) , print {
	.corner {
		margin: 0 auto 6em;
/*		max-width: 1000px;*/
		font-size: 80%;
		line-height: 1.6;
/*		padding: 0 4%;*/
/*
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
*/
	}
	.corner_box {
width: 32%;
    margin: 3em 1%;
    max-width: 320px;
	}
	#golf .corner_box {
		width: 48%;
	}
	.corner_box img {
		margin: 0 auto 1em;
	}
	.corner_box h3 {
		color: #053;
		font-weight: bold;
		font-size: 150%;
		text-align: center;
		line-height: 1;
		margin: 0;
	}
	.corner_box .etc {
		text-align: center;
	}
	.corner_box a {
		background: url(../common/img/arrow_r.png) no-repeat left center;
		background-size: 6px auto;
		padding-left: 8px;
	}
	
	/*	カテゴリー内容
	-------------------- */
	.sp_mainimg {
		display: none;
	}
	#culture .sightseeing_title {
		background-image: url(images/culture_tit_bg.png);
		background-position: 0;
		background-repeat: no-repeat;
		height: 200px;
		width: 100%;
		padding: 45px;
	}
	#art .sightseeing_title {
		background-image: url(images/art_tit_bg.png);
		background-position: 0;
		background-repeat: no-repeat;
		height: 180px;
		width: 100%;
		padding: 45px;
	}
	#nature .sightseeing_title {
		background-image: url(images/nature_tit_bg.png);
		background-position: 0;
		background-repeat: no-repeat;
		height: 200px;
		width: 100%;
		padding: 45px;
	}
	#course .sightseeing_title {
		background-image: url(images/course_tit_bg.png);
		background-position: 0;
		background-repeat: no-repeat;
		height: 200px;
		width: 100%;
		width: auto;
		padding: 45px;
	}
	#golf .sightseeing_title {
		background-image: url(images/golf_tit_bg.png);
		background-position: 0;
		background-repeat: no-repeat;
		height: 200px;
		width: 100%;
		padding: 45px;
	}
.sightseeing_title {
		background-size: cover;
	}
	#culture .sightseeing_title h2,
	#art .sightseeing_title h2,
	#nature .sightseeing_title h2,
	#course .sightseeing_title h2,
	#golf .sightseeing_title h2 {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		max-width: 400px;
		font-size: 3.5em;
		font-weight: 600;
		color: #333;
	    margin-top: 10px;
	}
	#culture .sightseeing_title p,
	#art .sightseeing_title p,
	#nature .sightseeing_title p,
	#course .sightseeing_title p,
	#golf .sightseeing_title p {
		max-width: 450px;
		font-size: 1.2em;
		line-height: 2.0em;
	}
	/*	カテゴリー内容ここまで
	-------------------- */
		/*	ページ内リンクのナビ
	-------------------- */
	.nav {
		padding: 20px 0;
		width: 100%;
	}
	.nav ul {
		width: 100%;
    	margin: 0 auto;
		white-space: nowrap;
		text-align: center;
	}
	.nav li {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.6em;
		font-weight: bold;
		border-top: 5px solid #AA1403;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		white-space: normal;
		/*width: 30.7%;メニューが3つの時*/
		/*width: 21.74%;メニューが4つの時*/
		padding: .5em 0 1.2em;
		margin: 0 .1% 0;
		text-align: center;
        width: 19.8%;
	}
	.nav li a {
		width: 100%;
		margin: 0 auto;
		padding: .5em 0 1.2em;
		color: #333;
		background-image: url(images/arrow.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 20px;
	}
	/*	ページ内リンクのナビここまで
	-------------------- */
}
/*
.course1{
	display: flex;
}
*/


/* モデルコースの各コース
-------------------------------------- */
@media screen and (max-width: 767px) {/* 767px以下 */
	.modelcourse section {
		margin: 0;
		width: 100%;
	}
	.modelcourse iframe {
		border: none;
		width: 100%;
		height: 400px;
	}
	.modelcourse .dl_course {
		color: #fff;
	}
	.modelcourse section div p {
		margin: 1.5em 0;
	}
	section.course1 {
		margin-bottom: 7em;
	}

}
@media screen and (min-width: 768px) {/* 768px以上 */
	.modelcourse section {
		margin: 2em auto 1em;
		max-width: 1200px;
	}
	.modelcourse section div {
		width: 48%;
		margin: 0 1% 0 0;
		float: left;
	}
	.modelcourse section div p {
		margin: 1.5em 0;
	}
	.modelcourse iframe {
		border: none;
		width: 100%;
		margin: 0;
	}
	.modelcourse .course1 iframe {
		height: 409px;
	}
	.modelcourse .dl_course {
		color: #fff;
		width: 48%;
		margin: 0 0% 0 1%;
		float: right;
	}
}
.modelcourse .dl_course dt {
	background: #3b87cb;
	margin: 0 0 0 0;
	text-align: center;
	width: 7.5em;
	padding: .5em;
	font-size: 120%;
}
.modelcourse .dl_course dt.hotel {
	background: #932;
}
.modelcourse .dl_course dd {
	background: #c29b34;
	margin: -2.58em 0 1.4em 8.5em;
	padding: .5em;
	position: relative;
	font-size: 120%;
}
.modelcourse .dl_course dd::after {
	position: absolute;
	left: -4.6em;
	top: 2.8em;
	content: "";
	display: block;
	width: 20px;
	height: 10px;
	margin: 0 0 -50px 0;
	background: url("images/Modelcourse_bg_arrow.png") no-repeat left top;
	background-size: 20px 10px;
}
.modelcourse .dl_course dd:last-child::after {
	display: none;
}


/* 前売り券 当ホテルフロントで販売中
-------------------------------------- */
#ticket {
	background: #e9e2d3;
	padding: 40px 10%;
	text-align: center;
	margin: 0 0 4em;
}
#ticket h2 {
	font-size: 2.5em;
}
#ticket h2::after {
	content: "";
	display: block;
	width: 100px;
	height: 2px;
	margin: 0 auto 1em;
	background: #b21;
}
#ticket p {
	font-size: 1.4em;
}
#ticket p.ticket_text {
	color: #053;
}





















